/* RESET
 *************************************************************************************************/
/* Reset */
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, table, th, td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
th { text-align:left; }
img { border:0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; margin:0; padding:0; }
input, select, textarea { font:inherit; }
*, *:after, *:before {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}


/* GENERAL CLASSES AND ELEMENTS
 *************************************************************************************************/
@font-face {
	font-family: 'rx-fivezeroregular';
	src: url('rx-fivezero/rxfz__-webfont.eot');
	src: url('rx-fivezero/rxfz__-webfont.eot?#iefix') format('embedded-opentype'),
		url('rx-fivezero/rxfz__-webfont.woff2') format('woff2'),
		url('rx-fivezero/rxfz__-webfont.woff') format('woff'),
		url('rx-fivezero/rxfz__-webfont.ttf') format('truetype'),
		url('rx-fivezero/rxfz__-webfont.svg#rx-fivezeroregular') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Clearfix */
.clearfix:before, .clearfix:after { content:'\0020'; display:block; height:0; visibility:hidden; }
.clearfix:after { clear:both; }
.clearfix { zoom:1; }
.clear { clear:both; }


/* Images (default WP styles + Nextgen singlepics) */
.alignleft { float: left; margin-right: 30px; margin-bottom:20px; }
.alignright { float: right; margin-left: 30px; margin-bottom:20px; }
.aligncenter { clear:both; display:block; margin-left:auto; margin-right:auto; }
@media only screen and (min-width: 640px) { 
	.wp-caption { width:auto !important; } /* http://wordpress.org/support/topic/control-of-image-caption-width */
}
.wp-caption-text { font-family:Georgia,serif; font-size:14px; font-style:italic; color: #666; }
.alignleft .wp-caption-text { text-align:left; }
.alignright .wp-caption-text { text-align:right; }
.aligncenter .wp-caption-text { text-align:center; }
#main .ngg-left { float:left; margin-right:20px; margin-bottom:20px; }
#main .ngg-right { float:right; margin-left:20px; margin-bottom:20px; }
#main .ngg-singlepic { padding:0; margin-bottom:20px; }

/* General text */
.left { text-align:left; }
.right { text-align:right; }
.center { text-align: center !important; }

/* Global wrapper */
html { background: #fff; }
body { color: #444; font: 400 18px/30px 'Open Sans', Arial, sans-serif; }


/* Default margin-bottom */
p, ul, ol, table, fieldset, hr { margin-bottom: 20px; }


/* Links */
a { color: #db7623; text-decoration: underline; }
a:visited { color: #db7623; }
a:hover { text-decoration: none; }


/* Headings */
h1 { margin: 0 0 20px; font: 48px/48px 'rx-fivezeroregular', 'Open Sans', sans-serif; }
h2 { margin: 0 0 15px; font:30px/30px 'rx-fivezeroregular', 'Open Sans', sans-serif; }
h3 { margin: 0 0 10px; font:24px/24px 'rx-fivezeroregular', 'Open Sans', sans-serif; }
h4 { margin: 0 0 5px;  font:16px/16px 'Open Sans', sans-serif; }
h5 { margin: 0 0 5px;  font:16px/16px 'Open Sans', sans-serif; }
h6 { margin: 0 0 5px;  font:16px/16px 'Open Sans', sans-serif; }

/* Ruler */
hr { border: 0; border-top: 1px solid #d9d8da; clear: both; height: 0; margin: 20px 10%; width: 80%; }

/* Tables */
th, td { vertical-align: top; }

/* jQuery UI datepicker */
#ui-datepicker-div { z-index:900 !important;
	-webkit-box-shadow:0 2px 20px rgba(0,0,0,0.5); -moz-box-shadow:0 2px 20px rgba(0,0,0,0.5); box-shadow:0 2px 20px rgba(0,0,0,0.5);
}
.ui-datepicker table { border:0; }
.ui-datepicker thead, .ui-datepicker tbody tr { background:none; }

/* Forms */
label, select, input[type="submit"], button, .button { cursor: pointer; }
fieldset { background: #c5c2c1; border: none; margin: 0 0 20px; padding: 20px 3.5%; position: relative;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;
}
fieldset.clear { background: #fff !important; margin: 0; }
fieldset p { clear: both; margin-bottom: 10px; position: relative; }
fieldset hr { border-color: #a9a8ab; }
.pm-field { background: #fff; border: 1px solid #a9a8ab; color: #444; float: left; font-size: 18px; line-height: 30px; margin: 0 0 5px; padding: 5px 10px; width: 67.5%;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;
}
textarea.pm-field { height: 110px; max-height: 200px; min-height: 70px; resize: vertical; }
.pm-field.pm-small { min-width: 130px; width: 20%; }
.pm-field.pm-medium { min-width: 130px; width: 40%; }
.pm-field.pm-inline { float: none; } 
legend { background: #db7623; color: #fff; display: inline-block; font-size: 18px; line-height: 30px; margin: 0; padding: 5px 15px; text-shadow: 1px 1px 1px rgba(0,0,0,.1);
	-webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;
}
.label { color: #444; display: block; float: left; font-size: 16px; line-height: 30px; padding: 6px 10px; margin: 0 2.5% 5px 0; position: relative; vertical-align: top; white-space: nowrap; width: 30%; }
.label-large { clear: left; float: none; margin: 0 0 5px; width: 100%; }
.label .obligatory { color: #db7623; display: inline-block; font-size: 12px; padding: 0 5px; }
.error label { background: #db7623; color: #fff; }
.error .label .obligatory { color: #fff; }
.messagebox { color: #fff; font-size: 18px; line-height: 24px; padding: 20px; }
.messagebox.error { background: #db7623; }
.messagebox.success { background: green; }
.calendar { vertical-align: middle; }
label.error { background: #db7623; bottom: -10px; color: #fff; font-size: 14px; left: 5px; line-height: 16px; padding: 2px 10px; position: absolute; }
label.error::before { border-bottom: 5px solid #db7623; border-left: 5px solid transparent; border-right: 5px solid transparent; content: ''; display: block; font-size: 0; height: 0; left: 5px; line-height: 0; position: absolute; top: -5px; }

.g-recaptcha { float: left; }


/* Buttons (links and inputs) */
.button, .button:visited { background-color: #555; border: none; color: #fff; display: inline-block; font-size: 18px; line-height: 30px; margin: 0 auto; padding: 5px 20px; text-align: center; text-decoration: none !important; text-shadow: 1px 1px 1px rgba(0,0,0,.1); white-space: nowrap;
	-webkit-appearance: none;

	-webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;
	-webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; transition: all .5s;
}
.ie7 .button { display: inline; overflow: visible; width: auto; }
.button:hover, .button:focus { background-color: #db7623 !important; color: #fff !important;
	-webkit-transition-duration: .35s; -moz-transition-duration: .35s; -o-transition-duration: .35s; transition-duration: .35s;	
}
.button:active { top:1px; }
.button[disabled] { background-color: #d9d8da; cursor: default; }


/* Google Maps */
.gmap-infowindow { color: #65646a; line-height: 20px; overflow: hidden; }

#resengo-process-flow { margin-left: auto; margin-right: auto; }


/* PRELOADER
 *************************************************************************************************/
.preloader { background: #fff url(../images/preloader.gif) center center no-repeat; bottom: 0; left: 0; position: fixed; right: 0; top: 0; z-index: 100000; }
.no-js .preloader { display: none !important; }


/* HEADER
 *************************************************************************************************/
#header-wrap { background: #fff url(../images/bg-orange.gif) 0 117px repeat-x; background-color: rgba(255,255,255,.75); left: 0; padding: 40px 0 0; position: fixed; right: 0; top: 0; z-index: 1001;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.75); -moz-box-shadow: 0 0 5px rgba(0,0,0,.75); -o-box-shadow: 0 0 5px rgba(0,0,0,.75); box-shadow: 0 0 5px rgba(0,0,0,.75);
	-webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; transition: all .5s;
}

#header { margin: 0 auto; padding: 25px 30px 13px; position: relative; width: 1200px;
	-webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; transition: all .5s;
}


.nav { font-size: 0; line-height: 0; margin: 0; padding: 0; }
.nav ul { list-style: none; margin: 0; padding: 0; }
.nav li { list-style: none; margin: 0; padding: 0; position: relative; vertical-align: top; }
.nav a { color: #444; line-height: 24px; position: relative; text-decoration: none;
	-webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; transition: all .5s;   
}
.nav a:hover,
.nav a:focus,
.nav .sfHover > a { color: #db7623 !important; }

.nav ul ul { display: none; position: absolute; top: -999px; }

.nav li:hover > ul,
.nav li.sfHover > ul { background-color: #fff; background: rgba(255,255,255,0.85); display: block; padding: 5px 10px; top: 100%;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.35); -moz-box-shadow: 0 0 5px rgba(0,0,0,.35); -o-box-shadow: 0 0 5px rgba(0,0,0,.35); box-shadow: 0 0 5px rgba(0,0,0,.35);
}
.nav li:hover > ul::before,
.nav li.sfHover > ul::before { border-bottom: 10px solid rgba(255,255,255,.85); border-left: 10px solid transparent; border-right: 10px solid transparent; content: ''; display: block; position: absolute; top: -10px; }



.nav > ul > li { display: inline-block; margin: 0 5px 0 6px; }
.nav > ul > li:first-child { margin: 0 5px; } 
.nav > ul > li > a { display: inline-block; }

.nav ul ul li { display: block; padding: 5px 0; }
.nav ul ul li::before { background-color: #a7a3a0; background-color: rgba(89,81,76,.35); content: ''; display: block; height: 1px; left: 5px; position: absolute; right: 10px; top: 0; }
.nav ul ul li:first-child::before { display: none; }

.nav ul ul a { display: block; font-size: 16px; padding: 5px 0; text-align: center; }
.nav ul ul .current-menu-item a,
.nav ul ul .current-page-item a { color: #db7623 !important; }

/* HEADER > Top */
#header-top { background: fixed #777673 url(../images/bg-pattern.jpg) center top repeat; left: 0; position: absolute; right: 0; top: 0; z-index: 2; }
#nav-top { margin: 0 auto; padding: 5px 30px; text-align: right; width: 1200px;
	-webkit-transition: padding .5s; -moz-transition: padding .5s; -o-transition: padding .5s; transition: padding .5s;
}
#nav-top a { font-size: 16px; padding: 3px 10px; }

#nav-top > ul { display: inline-block; }
#nav-top > ul > li::before { background-color: rgba(255,255,255,.25); bottom: 0; content: ''; display: block; left: -6px; position: absolute; top: 0; width: 1px; }

#nav-top > ul:not(.language) > li:first-child::before { display: none !important; }

#nav-top .nav_home a,
#nav-top .search a,
#nav-top .facebook a,
#nav-top a.popup-link { font-size: 0; height: 30px; line-height: 0; }

#nav-top .nav_home a { background: url(../images/sprite_20200428.png) -55px -10px no-repeat; width: 40px; }
#nav-top .search a { background: url(../images/sprite_20200428.png) -105px -10px no-repeat; width: 40px; }
#nav-top .facebook a { background: url(../images/sprite_20200428.png) -205px -10px no-repeat; width: 90px; }
#nav-top a.popup-link { background: url(../images/sprite_20200428.png) -155px -160px no-repeat; width: 40px; }

#nav-top ul.language > li > a { color: #fff !important; padding: 3px 30px 3px 10px; }
#nav-top ul.language > li > a::after { background: url(../images/sprite_20200428.png) -20px -72px no-repeat; content: ''; display: block; height: 6px; position: absolute; right: 10px; top: 14px; width: 11px; }

#nav-top ul.language > li:hover > ul,
#nav-top ul.language > li.sfHover > ul { margin: 10px 0 0; right: 0; width: 200px; }
#nav-top ul.language > li:hover > ul::before,
#nav-top ul.language > li.sfHover > ul::before { right: 5px; }


/* HEADER > Logo */
#logo { background-color: #fff; font-size: 0; left: 30px; line-height: 0; margin: 0; padding: 15px 30px 5px; position: absolute; top: -10px; z-index: 10;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.75); -moz-box-shadow: 0 0 5px rgba(0,0,0,.75); -o-box-shadow: 0 0 5px rgba(0,0,0,.75); box-shadow: 0 0 5px rgba(0,0,0,.75);
	
	-webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; transition: all .5s;
}
#logo::before { background: fixed #777673 url(../images/bg-pattern.jpg) center top repeat; content: ''; display: block; font-size: 0; height: 30px; left: -20px; line-height: 0; position: absolute; right: -20px; top: -20px; }
#logo::after { background-color: #db7623; bottom: 77px; content: ''; display: block; font-size: 0; height: 1px; left: 30px; line-height: 0; position: absolute; right: 30px; }


/* HEADER > Nav main */
#nav-main { text-align: right; }
#nav-main a { color: #444; }


#nav-main > ul > li::before { background-color: #a7a3a0; background-color: rgba(89,81,76,.35); bottom: 10px; content: ''; display: block; left: -6px; position: absolute; top: 10px; width: 1px; }
#nav-main > ul > li:first-child::before { display: none; }
#nav-main > ul > li > a { font-size: 18px; padding: 13px 13px 15px; }
#nav-main > ul > li.nav_home > a { background: url(../images/sprite_20200428.png) -5px -1px no-repeat; font-size: 0; height: 52px; line-height: 0; padding: 0; width: 40px; }

#nav-main > ul > li.current-menu-item > a::after,
#nav-main > ul > li.current-menu-ancestor > a::after { border-bottom: 8px solid #db7623; border-left: 8px solid transparent; border-right: 8px solid transparent; bottom: 0; content: ''; display: block; left: 50%; margin: 0 0 0 -8px; position: absolute; } 


/* HEADER > Nav main > Second level */
#nav-main li:hover > ul,
#nav-main li.sfHover > ul { left: 50%; margin: 10px 0 0 -100px; width: 200px; }
#nav-main li:hover > ul::before,
#nav-main li.sfHover > ul::before { left: 90px; }


#nav-main .preview-thumb { background-color: #fff; background-color: rgba(255,255,255,.85); display: block; font-size: 0; height: 0; left: 205px; line-height: 0; padding: 0; position: absolute; top: 0; width: 0;
	-webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; transition: all .5s;
}
#nav-main .preview-thumb.visible { height: 260px; padding: 10px; width: 260px;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.35); -moz-box-shadow: 0 0 5px rgba(0,0,0,.35); -o-box-shadow: 0 0 5px rgba(0,0,0,.35); box-shadow: 0 0 5px rgba(0,0,0,.35);
}
#nav-main .preview-thumb img { height: auto; width: 100%; }


/* HEADER > small */
#header-wrap.small { background-color: rgba(255,255,255,.95); background-position: 0 86px; padding: 34px 0 0; }
#header-wrap.small #header { padding: 5px 30px; }

#header-wrap.small #nav-top { padding: 2px 30px; }

#header-wrap.small #logo { padding: 30px 30px 5px; top: -50px; }

#header-wrap.small #nav-main > ul > li > a { padding: 10px 13px 13px; }
#header-wrap.small #nav-main > ul > li.nav_home > a { background-position: -5px -3px; height: 47px; }


/* MAIN
 *************************************************************************************************/
#main-wrap { position: relative; }
#content { margin: 0 auto; padding: 50px 60px; position: relative; width: 1200px; }


#content h1 { color: #db7623; }


#content ol { margin: 0 0 20px 25px; }
#content ol ol  { margin: 5px 0 0 25px; }

#content ul { list-style: square; margin: 0 0 20px 10px; }
#content ul ul,
#content ol ul { margin: 5px 0 0 10px; }

#content ul ul li,
#content ol ul li { list-style: circle; }

#content ol li,
#content ul li { margin: 0 0 5px 25px; }

#content img { height: auto; max-width: 100%; }
#content img.responsive { width: 100%; }
#content table img { height: auto !important; max-width: 100%; }


#content table.pricetable { border-bottom: 1px solid #c5c2c1; border-right: 1px solid #c5c2c1; width: 100%; }
#content table.pricetable th { background-color: #d6d3d2; }
#content table.pricetable th, #content table.pricetable td { border-top: 1px solid #c5c2c1; border-left: 1px solid #c5c2c1; padding: 2px 5px; }
#content table.pricetable tr:hover { background: #e7e4e3; }

/* SHOWCASE
 *************************************************************************************************/
/* SHOWCASE > Slider */
#slider { position: relative; z-index: 0; }
#slider .rev_slider_wrapper { z-index: 100; }


/* SHOWCASE > Slider > Bullets */
.rev_slider_wrapper .tp-bullets { }
.rev_slider_wrapper .tp-bullets .bullet { background: url(../images/sprite_20200428.png) -15px -215px no-repeat !important; margin: 0 1px !important; }
.rev_slider_wrapper .tp-bullets .bullet.selected { background-position: -15px -165px !important; }


/* SHOWCASE > Google Maps */
#gmap { height: 0; padding: 0 0 30%; width: 100%; }


/* SHOWCASE > Slider > Read more */
#content-readmore { background: #fff url(../images/sprite_20200428.png) center -100px no-repeat; background-color: rgba(255,255,255,.75); bottom: 0; display: block; font-size: 0; height: 50px; left: 0; line-height: 0; position: absolute; right: 0; text-decoration: none; z-index: 1000; }


/* SHOWCASE > Post Thumbnail */
#post-thumbnail { background-position: center center; background-repeat: no-repeat; font-size: 0; height: 0; line-height: 0; padding: 0 0 40%; position: relative;
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
}
#post-thumbnail img { display: none; height: auto; width: 100%; }

/* SHOWCASE > Ribbon */
#ribbon { height: 130px; margin: 0 0 40px; }


/* SHOWCASE > Online booking */
/*
#online-booking { background-color: rgba(0,0,0,.35); color: #fff; left: 50%; margin: 0 0 0 -270px; padding: 20px 20px 10px; position: fixed; text-align: center; text-shadow: 1px 1px 1px rgba(0,0,0,.5); top: 200px; width: 540px; z-index: 101; }
*/
#online-booking { background-color: rgba(0,0,0,.35); color: #fff; left: 5%; padding: 20px 20px 10px; position: fixed; text-align: center; text-shadow: 1px 1px 1px rgba(0,0,0,.5); top: 200px; width: 540px; z-index: 101; }
#online-booking h2 { font-size: 40px; line-height: 40px; margin: 0 0 30px; position: relative; text-transform: uppercase; }
#online-booking h2::after { background: #db7623; bottom: -10px; content: ''; display: block; height: 1px; left: 50%; margin: 0 0 0 -50px; position: absolute; width: 100px; } 
#online-booking .dpa,
#online-booking .dpv { display: inline-block; margin: 0 0 10px; width: 140px; }
#online-booking .cta-hotel { display: inline-block; margin: 0 0 10px; }
#online-booking .cta-restaurant { clear: left; }
#online-booking .cta-restaurant label { display: inline-block; margin: 0 3px 0 0; padding: 0 10px; }
#online-booking label { display: none; }
#online-booking input { background: rgba(0,0,0,.5) url(../images/sprite_20200428.png) -155px -55px no-repeat; border: 0; color: #fff; padding: 5px 30px 5px 0; text-align: center; width: 100%;
	-webkit-appearance: none;
}
#online-booking .button { background: #fff; color: #444; padding: 5px 10px; }


/* FAT FOOTER
 *************************************************************************************************/
#fat-footer-wrap { background: fixed #777673 url(../images/bg-pattern.jpg) center top repeat; margin: 5px 0 0; }
#fat-footer { color: #333; margin: 0 auto; width: 1200px; }

#fat-footer a { color: #333; text-decoration: none; }
#fat-footer a:hover,
#fat-footer a:focus { text-decoration: underline; }

#fat-footer h2 { font-size: 40px; line-height: 40px; margin: 0 0 30px; position: relative; }
#fat-footer h2::after { background: #db7623; bottom: -10px; content: ''; display: block; height: 1px; left: 0; position: absolute; width: 100px; }
#fat-footer h2 a { color: #fff; text-decoration: none !important; }


/* FAT FOOTER > hCard */
#hcard { float: left; padding: 40px 30px; width: 400px; }

#hcard .tel, #hcard .email { margin: 0; }
#hcard .prefix { display: inline-block; width: 65px; }

#hcard .type, #hcard .country-name { display: none; }


/* FAT FOOTER > Latest news */
#latest-news { float: left; padding: 40px 30px; width: 400px; }
#latest-news h2 { }

#latest-news .item { border-top: 1px solid rgba(255,255,255,.15); padding: 10px 0; }
#latest-news .item.first { border: none; }

#latest-news .item .entry-meta { display: block; float: left; line-height: 20px; margin: 0 10px 0 0; text-align: center; width: 30px; }
#latest-news .item .entry-meta a { text-decoration: none !important; }
#latest-news .item .entry-meta .day { color: #ccc; display: block; font-size: 16px; }
#latest-news .item .entry-meta .month { color: #bbb; font-size: 12px; }

#latest-news .item .entry-title { display: block; font: 400 18px/30px 'Open Sans', Arial, sans-serif; float: left; margin: 0; padding: 0 10px; width: 300px; }


/* FAT FOOTER > Book online - fallback */
#footer-book-online { float: left; padding: 40px 30px; width: 400px; }
#footer-book-online h2 { color: #fff; }
#footer-book-online p:not(.cta) { font-size: 0.889em; }


/* FAT FOOTER > Slider */
#footer-gallery { float: left; padding: 50px 30px 20px; width: 400px; }
#footer-gallery .owl-theme .owl-controls .owl-page span { background-position: -15px -215px; }

#footer-gallery.owl-theme .owl-controls .owl-page.active span,
#footer-gallery.owl-theme .owl-controls.clickable .owl-page:hover span { background-position: -15px -165px; }


/* FAT FOOTER > Search Form */
#searchform { display: none; }
#searchform h2 { color: #db7623; text-align: center; }
#searchform .cta { margin: 0; text-align: center; } 


/* FOOTER
 *************************************************************************************************/
#footer-wrap { }
#footer { color: #666; font-size: 16px; margin: 0 auto; padding: 10px 30px; width: 1200px; }

#footer p { float: left; margin: 0; width: 60%; }
#footer a { color: #666; text-decoration: none; }
#footer a:hover { color: #db7623; }
#footer .display { display: none; }

#about-the-author { float: right; text-align: right; width: 35%; vertical-align: bottom; }
#about-the-author a { /*background: url(../images/prestigemedia.png) left center no-repeat;*/ display: inline-block; padding: 0; position: relative; outline: 0; }
#about-the-author a:hover {color: #666;}
#about-the-author a .o { display: none; }
#about-the-author a .media { color: #d14943; }
#about-the-author a:before { display: block; position: absolute; left: -21px; bottom: 3px; content: ' '; border: 2px solid #d14943; border-radius: 50%; width: 19px; height: 19px; }

/* FRONT PAGE
 *************************************************************************************************/

/* FRONT PAGE > Onderdelen */
#onderdelen-wrap { background: fixed #777673 url(../images/bg-pattern.jpg) center top repeat; }
#onderdelen { color: #333; margin: 0 auto; padding: 30px 0 0; width: 1200px; }

#onderdelen .block { cursor: pointer; float: left; font-size: 0; line-height: 0; margin: 0 20px 30px; padding: 10px; text-align: center; width: 360px;
	-webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; transition: all .5s;
}
#onderdelen .block.block-3 { clear: left; }

#onderdelen .block h2 { font-size: 40px; line-height: 40px; margin: 0 0 20px; position: relative; text-shadow: 1px 1px 2px rgba(0,0,0,.35); }
#onderdelen .block h2::after { background: #db7623; bottom: -10px; content: ''; display: block; height: 1px; left: 50%; margin: 0 0 0 -50px; position: absolute; width: 100px; }
#onderdelen .block h2 > a { color: #fff; text-decoration: none; }
#onderdelen .block p { font-size: 14px; line-height: 18px; }

#onderdelen .block img { font-size: 0; height: auto; width: 100%;
	-webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; transition: all .5s;
}


#onderdelen .block:hover,
#onderdelen .block.hover {
	-webkit-transform: scale(1.05); -moz-transform: scale(1.05); -o-transform: scale(1.05); transform: scale(1.05);
}


/* FRONT PAGE > Recensies */
#recensies-wrap { padding: 50px 0; }
#recensies { margin: 0 auto; width: 1200px; }

#recensies .owl-item { padding: 0 30px; }
#recensies .owl-item h2 { color: #db7623; font-size: 40px; line-height: 40px; text-align: center; }
#recensies .owl-item p { font-style: italic; text-align: center; }


/* CONTACT
 *************************************************************************************************/
.page-template-contact { padding: 130px 0 0;
	-webkit-transition: padding .5s; -moz-transition: padding .5s; -o-transition: padding .5s; transition: padding .5s;	
}
.page-template-contact #content-wrap { margin: 0 auto; padding: 30px 60px 50px; width: 1200px; }
.page-template-contact #content-wrap h1 { color: #db7623; }
.page-template-contact #content { float: left; padding: 0; width: 45%; }
.page-template-contact #contactform { float: right; padding: 0 0 40px; width: 50%; }

.page-template-contact.scroll { padding: 91px 0 0; }
.page-template-contact #content-readmore { position: relative; }


/* CONTACT > Directions */
#get-directions { background: #c5c2c1; margin: 0 auto 40px; padding: 10px 20px;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;
}
#get-directions p { margin: 0; text-align: center; }
#get-directions .label { margin-bottom: 0; }
#get-directions .pm-field { margin: 0 10px; }
#get-directions .button { float: left; }

#get-directions .print { background: #555 url(../images/sprite_20200428.png) -155px -205px no-repeat; display: block; float: right; font-size: 0; height: 40px; line-height: 0; width: 40px;
	-wekbit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;
}
#get-directions .print:hover,
#get-directions .print:focus { background-color: #db7623; }

#map-directions { margin: 0 0 50px; }
#map-directions td { padding: 5px 10px; vertical-align: middle; }


/* ARCHIVES
 *************************************************************************************************/
#content .single-post { border-top: 1px solid #c5c2c1; margin: 0 0 10px; padding: 20px 0 0; }
#content .single-post.first { border: none; }

#content .single-post figure { background: #c5c2c1; display: block; float: left; font-size: 0; line-height: 0; margin: 0 0 20px; max-width: 340px; width: 32%; }
#content .single-post figure a { display: block; }
#content .single-post figure img { height: auto; width: 100%; }
#content .single-post figcaption { display: none; }

#content .single-post .entry-header { float: right; width: 65%; }

#content .single-post .entry-title { font-size: 36px; line-height: 40px; margin: 0 0 5px; }
#content .single-post .entry-title a { text-decoration: none; }
#content .single-post .entry-title a:hover { color: #c2681f; }

#content .single-post .entry-meta { color: #666; font-size: 16px; margin: 0 0 10px; }
#content .single-post .entry-date { font-style: italic; }
#content .single-post .byline { display: none; }

#content .single-post .entry-content { float: right; width: 65%; }
#content .single-post .entry-content .readmore { font-size: 16px; margin: 0; text-align: right; }


/* ARCHIVES > pagination */
.page-nav { border-top: 1px solid #c5c2c1; margin: 0; padding: 10px 0 0; text-align: center; }
.page-nav .page-numbers { display: inline-block; margin: 0 5px !important; text-decoration: none; }
.page-nav .page-numbers:not(.prev):not(.next) { border: 1px solid #c5c2c1; padding: 4px 0 !important; text-align: center; width: 40px; }
.page-nav .page-numbers.current { background: #e7e4e3; color: #333; }

.page-nav a { color: #666; font-size: 16px !important; }
.page-nav a:hover { color: #db7623; }
.page-nav a.page-numbers:not(.prev):not(.next):hover { background: #f5f2ee; border-color: #b4b1b0; }


/* ACCORDEON
 *************************************************************************************************/
.accordeon { margin: 0 0 5px; }
.accordeon-trigger { background: #fff; border: 1px solid #c5c2c1; color: #444 !important; display: block; font-size: 24px; line-height: 30px; margin: 0; padding: 5px 20px; position: relative; width: 100%; }
.accordeon-wrap { background: #fff; border: 1px solid #c5c2c1; border-top: none; }
.accordeon-content { padding: 15px 2.5%; }
.accordeon-content > p:last-child,
.accordeon-content > ul:last-child,
.accordeon-content > ol:last-child { margin-bottom: 0; }

.animated .accordeon-wrap { display: none; padding: 9px 29px;
	-webkit-border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; -o-border-radius: 0 0 3px 3px; border-radius: 0 0 3px 3px;
}
.animated .accordeon-trigger { cursor: pointer; padding: 5px 60px 5px 20px;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;
	
	-webkit-transition: all .35s; -moz-transition: all .35s; -o-transition: all .35s; transition: all .35s;
}
.animated .accordeon-trigger::before { background: url(../images/sprite_20200428.png) -55px -154px no-repeat; bottom: 0; content: ''; display: block; position: absolute; right: 0; top: 0; width: 40px;
	-webkit-transition: background .35s; -moz-transition: background .35s; -o-transition: background .35s; transition: background .35s;
}

.animated .accordeon-trigger.active { background-color: #db7623; border-color: #db7623; color: #fff !important;
	-webkit-border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0; -o-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0;
}
.accordeon-trigger.active-single { background-color: #db7623; }

.animated .accordeon-trigger.active::before { background-color: #fff; background-position: -55px -207px; }

.toggle-accordeon { background: #fff url(../images/sprite_20200428.png) -55px -154px no-repeat; border: 1px solid #c5c2c1; display: block; font-size: 0; height: 40px; line-height: 0; position: absolute; right: 60px; text-decoration: none; text-indent: -9999px; top: 20px; width: 40px;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; 
}
.toggle-accordeon:hover { }
.toggle-accordeon.close { background-position: -55px -207px; border-color: #db7623; } 


/* SEARCH RESULTS
 *************************************************************************************************/
#searchform-results { margin: 0 0 20px; text-align: center; }
#searchform-results input { max-width: 60%; }


#content .search-result { border: 1px solid #c5c2c1; float: left; font-size: 14px; line-height: 20px; margin: 0 1.66% 20px; padding: 10px 2%; width: 30%;
	-webkit-transition: all .35s; -moz-transition: all .35s; -o-transition: all .35s; transition: all .35s;
}
#content .search-result.clickable { cursor: pointer; }
#content .search-result:hover {
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.15); -moz-box-shadow: 0 0 10px rgba(0,0,0,.15); -o-box-shadow: 0 0 10px rgba(0,0,0,.15); box-shadow: 0 0 10px rgba(0,0,0,.15);
	
	-webkit-transform: scale(1.05); -moz-transform: scale(1.05); -o-transform: scale(1.05); transform: scale(1.05);
}


#content .search-result:nth-child(3n+1) { clear: left; }

#content .search-result h2 { font-size: 24px; line-height: 24px; text-align: center; }
#content .search-result h2 a { text-decoration: none; }
#content .search-result h2 a:hover { color: #db7623; }

#content .search-result p { text-align: left; }
#content .search-result p:last-child { margin: 0 0 10px; }

#content .search-result img { height: auto !important; width: 100% !important; } 

#content .search-result span.readmore { color: #db7623; font-size: 14px; }
#content .search-result a.readmore { border-top: 1px solid #c5c2c1; display: block; font-size: 12px; padding: 5px 0 0; text-align: center; text-decoration: none; }
#content .search-result a.readmore:hover { color: #db7623; }


#content .no-results { text-align: center; }


/* NextGen Gallery
 *************************************************************************************************/
.ngg-galleryoverview { font-size: 0; line-height: 0; margin: 0 0 20px; }
.ngg-galleryoverview > .ngg-gallery-thumbnail-box { float: left; padding: 10px; width: 360px; }
.ngg-galleryoverview > .ngg-gallery-thumbnail-box > .ngg-gallery-thumbnail { text-align: center; }
.ngg-galleryoverview > .ngg-gallery-thumbnail-box > .ngg-gallery-thumbnail > a { background: #000 url(../images/zoom.png) center center no-repeat; display: block; overflow: hidden; }
.ngg-galleryoverview > .ngg-gallery-thumbnail-box > .ngg-gallery-thumbnail > a > img { filter: Alpha(Opacity=99); height: auto; opacity: .99; width: 100%;
	-webkit-transition: all .35s; -moz-transition: all .35s; -o-transition: all .35s; transition: all .35s;
}
.ngg-galleryoverview > .ngg-gallery-thumbnail-box > .ngg-gallery-thumbnail > a:hover > img { filter: Alpha(Opacity=75); opacity: .75;
	-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);
}
.ngg-clear { clear: both; font-size: 0; line-height: 0; margin: 0; }


/* OFF-CANVAS NAVIGATION
 *************************************************************************************************/
#nav-mobile-toggle { background: #db7623 url(../images/sprite_20200428.png) -45px -265px no-repeat; display: none; font-size: 0; height: 60px; line-height: 0; position: fixed; right: 5%; text-decoration: none; top: 50px; width: 60px; z-index: 2010;
	-webkit-transition: all .35s; -moz-transition: all .35s; -o-transition: all .35s; transition: all .35s; 
}
.scroll #nav-mobile-toggle { top: 45px; }


#off-canvas { background: fixed #777673 url(../images/bg-pattern.jpg) center top repeat; border-right: 5px solid #db7623; display: none; height: 100%; margin: 0 0 0 -80%; position: fixed; top: 0; width: 80%; z-index: 2001;
	-webkit-transition: margin .5s;
	-moz-transition: margin .5s;
	-o-transition: margin .5s;
	transition: margin .5s;
}
#off-canvas-overlay { background: transparent; display: none; height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: -1;
	-webkit-transition: margin .5s;
	-moz-transition: margin .5s;
	-o-transition: margin .5s;
	transition: margin .5s;
} 

.off-canvas-visible #nav-mobile-toggle { background-position: -195px -265px; }
.off-canvas-visible #off-canvas { margin: 0 !important; }
.off-canvas-visible #off-canvas-overlay { background: rgba(255,255,255,.8); z-index: 2000; }


#nav-mobile { padding: 20px 0 0; }
#nav-mobile ul { margin: 0 auto 10px; width: 100%; }
#nav-mobile li { display: block; }
#nav-mobile a { color: #fff; display: block; line-height: 30px; padding: 5px 2%; position: relative; text-align: center; text-decoration: none; }

#nav-mobile > ul > li { float: left; margin: 0 1% 20px; width: 48%; }
#nav-mobile > ul > li:nth-child(2n+1) { clear: left; }
#nav-mobile > ul > li > a { background: rgba(0,0,0,.1); border-bottom: 1px solid rgba(0,0,0,.2); border-top: 1px solid rgba(0,0,0,.2); font-weight: bold; }

#nav-mobile ul ul { margin: 0 !important; }
#nav-mobile ul ul li { border-top: 1px solid rgba(0,0,0,.1); }
#nav-mobile ul ul li:first-child { border: none; }

#nav-mobile a:hover,
#nav-mobile a:focus { background-color: rgba(255,255,255,.1); }


/* PRINT STYLES
 *************************************************************************************************/
@media print {

	* {
		background:transparent !important; border-color:#ccc !important; color:#000 !important; text-shadow:none !important;
		-webkit-box-shadow:none !important;
		   -moz-box-shadow:none !important;
		        box-shadow:none !important;
	}
	img { max-width:100% !important; }
	h2, h3 { page-break-after:avoid; }
	tr, img { page-break-inside:avoid; }

	/* Stuff to hide */
	.dont-print, #nav-main, #prestige { display:none; }

}
